﻿#content
{
    background: url("../images/layout/characters-bg.jpg") no-repeat scroll 41px 0 transparent;
}

#character-navigation-home li a
{
    background: url(../images/layout/characters-sprite.png);
    display: block;
    position: absolute;
    text-indent: -999em;
    z-index: 100;
}

#character-navigation-home li#nav-fox a
{
    background-position: -314px -500px;
    height: 231px;
    left: 523px;
    top: 56px;
    width: 176px;
}
#character-navigation-home li#nav-franklin a
{
    background-position: -520px -500px;
    height: 357px;
    left: 431px;
    top: 189px;
    width: 194px;
}
#character-navigation-home li#nav-bear a
{
    background-position: -6px -730px;
    height: 264px;
    left: 278px;
    top: 197px;
    width: 163px;
}
#character-navigation-home li#nav-beaver a
{
    background-position: -286px -732px;
    height: 242px;
    left: 648px;
    top: 241px;
    width: 209px;
}
#character-navigation-home li#nav-goose a
{
    background-position: 0 -500px;
    height: 201px;
    left: 86px;
    top: 219px;
    width: 175px;
}
#character-navigation-home li#nav-rabbit a
{
    background-position: -173px -500px;
    height: 194px;
    left: 195px;
    top: 97px;
    width: 105px;
}

#character-navigation-home li#nav-snail a
{
    background-position: -180px -732px;
    height: 70px;
    left: 194px;
    top: 451px;
    width: 87px;
}


#character-navigation-home li#nav-snail a:hover
{
    background-position: -180px -232px;
}

#character-navigation-home li#nav-fox a:hover
{
    background-position: -314px 0;
}
#character-navigation-home li#nav-franklin a:hover
{
    background-position: -520px 0;
}
#character-navigation-home li#nav-bear a:hover
{
    background-position: -5px -231px;
}
#character-navigation-home li#nav-beaver a:hover
{
    background-position: -286px -232px;
}
#character-navigation-home li#nav-goose a:hover
{
    background-position: 0 0;
}
#character-navigation-home li#nav-rabbit a:hover
{
    background-position: -173px 0;
}
#character-navigation-home li#nav-snail a:hover
{
    background-position: -180px -232px;
}



/* character-navigation  */

#character-navigation-wrapper
{
    background: url("../images/layout/characters-sprite.png") repeat scroll -751px 0 transparent;
    display: block;
    height: 476px;
    padding: 0;
    position: absolute;
    right: 59px;
    top: 64px;
    width: 92px;
    z-index: 100;
}
#character-navigation
{
    margin: 79px 0 0 12px;
}

#character-navigation li a:hover img
{
    opacity: .8;
     filter: alpha(opacity = 80);

}
#character-navigation li a:hover
{
    background: url("../images/layout/characters-sprite.png") repeat scroll -857px -145px transparent;
}
#character-navigation li a
{
    display: block;
    height: 67px;
    width: 68px;
}
#character-navigation li
{
    margin-bottom: 19px;
}
.msie7 #character-navigation li
{
    margin-bottom: 16px;
}
#character-navigation-prev
{
    background: url("../images/layout/characters-sprite.png") repeat scroll -858px 0 transparent;
    display: block;
    height: 55px;
    position: absolute;
    right: 73px;
    text-indent: -999em;
    top: 86px;
    width: 59px;
    z-index: 110;
    cursor: pointer;
}

#character-navigation-next
{
    background: url("../images/layout/characters-sprite.png") repeat scroll -928px 0 transparent;
    bottom: -3px;
    display: block;
    height: 55px;
    position: absolute;
    right: 70px;
    text-indent: -999em;
    width: 59px;
    z-index: 110;
    cursor: pointer;
}
#character-navigation-prev:hover
{
    background: url("../images/layout/characters-sprite.png") repeat scroll -858px -70px transparent;
}

#character-navigation-next:hover
{
    background: url("../images/layout/characters-sprite.png") repeat scroll -928px -70px transparent;
}


